base_id: MA1339
class:
- Basic leucine zipper factors (bZIP)
collection: CORE
family: []
matrix_id: MA1339.1
medline: &id002
- '9680995'
name: bZIP43
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 0.0
  - 3.0
  - 0.0
  - 28.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 27.0
  - 0.0
  - 3.0
  - 18.0
  C:
  - 0.0
  - 25.0
  - 28.0
  - 0.0
  - 27.0
  - 0.0
  - 0.0
  - 27.0
  - 0.0
  - 0.0
  - 25.0
  - 3.0
  G:
  - 19.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 28.0
  - 0.0
  - 1.0
  - 0.0
  - 24.0
  - 0.0
  - 1.0
  T:
  - 9.0
  - 0.0
  - 0.0
  - 0.0
  - 1.0
  - 0.0
  - 28.0
  - 0.0
  - 1.0
  - 4.0
  - 0.0
  - 6.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1339.1.svg
sites_url: null
source: '27203113'
species:
- name: Arabidopsis thaliana
  tax_id: 3702
tax_group: plants
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: DAP-seq
uniprot_ids:
- Q9FMC2
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA1339/versions
